{
  "name": "koceto_react",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@nivo/line": "^0.59.3",
    "antd": "^3.20.7",
    "axios": "^0.19.0",
    "babel-plugin-import": "^1.12.0",
    "customize-cra": "^0.4.1",
    "html-react-parser": "^0.9.1",
    "less": "^3.9.0",
    "less-loader": "^5.0.0",
    "react": "^16.8.6",
    "react-app-rewired": "^2.1.3",
    "react-dom": "^16.8.6",
    "react-router-dom": "^5.0.1",
    "react-scripts": "3.0.1",
    "semantic-ui-css": "^2.4.1",
    "semantic-ui-react": "^0.87.3",
    "victory": "^32.3.3",
    "yarn": "^1.17.3"
  },
  "scripts": {
    "start": "react-app-rewired start",
    "build": "react-app-rewired build",
    "test": "react-app-rewired test",
    "eject": "react-app-rewired eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
